Subject: Ticket Assigned - Incomplete order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 02:34:53 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete order Hello,

I ordered a dress online and chose the pick up at store option. When I
went, the belt of the dress was missing. The dress is currently in stock
online. So please let me know when and from which store I can pick up the
belt as the dress is useless without it and I am sure you can arrange it
quickly as it’s available online. Thank you so much! Please respond ASAP.
For this, I have gone to the store and called the helpline already. Please
resolve this issue ASAP, thank you!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4379539